def calculate_score(found, missing):
    total_keywords = len(found)+len(missing)

    if total_keywords==0:
        return 0
    
    score = (len(found)/total_keywords)*100

    return round(score, 2)